Program markus7;

  uses
    markus7u;


Procedure pruzzel;

begin (* pruzzel *)
  if vCar^ [ 0, 0 ] <> 0 then;
end (* pruzzel *);


Procedure proe;

begin (* proe *)
  if vCar^ [ 0, 0 ] <> 0 then;
end (* proe *);


begin
  writeln ( 'OK' );
end.
